which maintenance level? - Aix

This is a discussion on which maintenance level? - Aix ; Hi, I just installed ML 5300-01 and suma shows me the availabilty of 5300-07. Can I install this right over 5300-01 or do I have to go step-by-step via 02 - 03- etc.? Thanks....

+ Reply to Thread
Results 1 to 5 of 5

Thread: which maintenance level?

  1. which maintenance level?

    Hi,

    I just installed ML 5300-01 and suma shows me the availabilty of
    5300-07. Can I install this right over 5300-01 or do I have to go
    step-by-step via 02 - 03- etc.?

    Thanks.

  2. Re: which maintenance level?

    On Dec 5, 4:30 am, Huub <"v.niekerk at hccnet.nl"> wrote:
    > Hi,
    >
    > I just installed ML 5300-01 and suma shows me the availabilty of
    > 5300-07. Can I install this right over 5300-01 or do I have to go
    > step-by-step via 02 - 03- etc.?
    >
    > Thanks.


    You can go straight to TL 7. Always remember, verify that any apps
    running on the affected systems support it.

  3. Re: which maintenance level?

    >
    > You can go straight to TL 7. Always remember, verify that any apps
    > running on the affected systems support it.


    You mean it might be that not all apps work under 07? Can you give an
    (common) example?

  4. Re: which maintenance level?

    On Dec 5, 9:49 am, Huub <"v.niekerk at hccnet.nl"> wrote:
    > > You can go straight to TL 7. Always remember, verify that any apps
    > > running on the affected systems support it.

    >
    > You mean it might be that not all apps work under 07? Can you give an
    > (common) example?


    I can't. All of my apps read "at least 5.3 ML(TL) 3" or "5.3 ML 3 or
    later". You have to check the support matrix of the application(s)
    you are running.

  5. Re: which maintenance level?

    Huub wrote:
    >>
    >> You can go straight to TL 7. Always remember, verify that any apps
    >> running on the affected systems support it.

    >
    > You mean it might be that not all apps work under 07? Can you give an
    > (common) example?


    In the past there have been occasions where applications did not run
    correctly on a new AIX TL. Oracle on the first releases of AIX 5.3TL5
    was such a case. This got fixed in the first service packs. Good
    practice is to let a ne TL mature for some weeks after release and then
    install it together with additional SPs that might have been released.

    Joachim

+ Reply to Thread